.version.chairman_and_ceos_report /* version checker */
{
	color: #00001D;
	background-color: #1C8C25;
}

@-ms-viewport
{
	width: 320px;
}

@-webkit-viewport
{
	width: 320px;
}

@-o-viewport
{
	width: 320px;
}

@-moz-viewport
{
	width: 320px;
}

@viewport
{
	width: 320px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 320px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #003DA5;
}

#page_position_content
{
	padding-top: 81px;
	width: 0.01px;
}

#accordionu3742
{
	z-index: 79;
}

#u3743
{
	z-index: 80;
}

#u3806-3
{
	z-index: 81;
	min-height: 34px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3806-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 34px;
	margin: 0px;
}

#u3744
{
	z-index: 84;
	padding: 5px 17px 23.000000000000057px;
}

#menuu3747
{
	z-index: 85;
	width: 284px;
}

#u3769
{
	width: 284px;
}

#u3770
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u3772-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u3763
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u3764-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u3798
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u3801-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u3791
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u3792-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 6px;
}

#u3749
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3750-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3779
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3782-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3756
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3757-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3786
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3787-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3762,#u3797,#u3790,#u3748,#u3776,#u3755,#u3783,#u3818
{
	width: 284px;
	margin-top: 2px;
}

#u3819
{
	width: 284px;
	min-height: 14px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u3770.MuseMenuActive,#u3763.MuseMenuActive,#u3798.MuseMenuActive,#u3791.MuseMenuActive,#u3749.MuseMenuActive,#u3779.MuseMenuActive,#u3756.MuseMenuActive,#u3786.MuseMenuActive,#u3819.MuseMenuActive
{
	width: 284px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u3822-4
{
	width: 284px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
}

#u3770.MuseMenuActive #u3772-4,#u3763.MuseMenuActive #u3764-4,#u3798.MuseMenuActive #u3801-4,#u3791.MuseMenuActive #u3792-4,#u3749.MuseMenuActive #u3750-4,#u3779.MuseMenuActive #u3782-4,#u3756.MuseMenuActive #u3757-4,#u3786.MuseMenuActive #u3787-4,#u3819.MuseMenuActive #u3822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 284px;
	margin: 0px -10000px 0px 0px;
}

#pu3804
{
	width: 0.01px;
	margin-top: 3px;
	position: relative;
}

#u3804
{
	z-index: 140;
	width: 282px;
	padding-bottom: 3px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u3805-4
{
	z-index: 144;
	width: 167px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 86px;
}

#u3745
{
	z-index: 142;
	min-height: 25px;
	min-width: 25px;
	height: 25px;
	width: 25px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 56px;
}

#u3745:hover
{
	height: 25px;
	width: 25px;
}

#accordionu3742-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 79;
	top: 1px;
}

#u3826
{
	z-index: 74;
	height: 60px;
}

#u3826-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 74;
	top: 0px;
}

#u3653
{
	z-index: 148;
	width: 127px;
	top: 9px;
	left: 10px;
}

#u3807
{
	z-index: 75;
	width: 22px;
	top: 20px;
	left: 275px;
}

#u3808
{
	z-index: 76;
	width: 22px;
	height: 3px;
}

#u3809
{
	z-index: 77;
	width: 22px;
	height: 3px;
	margin-top: 4px;
}

#u3810
{
	z-index: 78;
	width: 22px;
	height: 3px;
	margin-top: 4px;
}

#pu10697-6
{
	width: 0.01px;
	margin-left: 10px;
}

#u10697-6
{
	z-index: 11;
	width: 300px;
	min-height: 87px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
}

#u10698
{
	z-index: 17;
	width: 300px;
	height: 19px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	border-width: 0px 0px 2px;
}

#pu10699
{
	width: 0.01px;
	margin-top: -5px;
}

#u10699
{
	z-index: 18;
	width: 320px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10702
{
	z-index: 20;
	height: 20px;
	background-color: #3263B7;
	background-color: rgba(0,61,165,0.8);
	-pie-background: rgba(0,61,165,0.8);
}

#u10702-bw
{
	z-index: 20;
	margin-top: 114px;
	height: 20px;
}

#u10703-24
{
	z-index: 21;
	width: 300px;
	min-height: 1039px;
	padding-top: 30px;
	margin-left: 10px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

.Padding-intro-text
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u10703-2
{
	line-height: 22px;
	padding-bottom: 30px;
}

#u10705
{
	z-index: 37;
	width: 60px;
	height: 14px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 2px;
}

#u10703-11,#u10703-17
{
	font-size: 1px;
	line-height: 0px;
}

#u10707
{
	z-index: 45;
	width: 60px;
	height: 14px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 2px 0px 0px;
}

#u10703-4,#u10703-6,#u10703-8,#u10703-10,#u10703-14,#u10703-20,#u10703-22
{
	line-height: 16px;
}

#pbuttonu10708
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 25px;
}

#buttonu10708
{
	z-index: 50;
	width: 300px;
	height: 60px;
	border-color: #787878;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u10711-6
{
	z-index: 51;
	width: 227px;
	min-height: 46px;
	background-color: transparent;
	color: #003DA5;
	line-height: 19px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
}

#pbuttonu10708:hover #u10711-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 227px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 58px;
	min-height: 46px;
}

#pbuttonu10708:hover #u10711-6 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10709
{
	z-index: 58;
	min-height: 38px;
	min-width: 38px;
	vertical-align: top;
	height: 38px;
	width: 38px;
	background: url("../../images/u10709.png") no-repeat 0px 0px;
}

#pbuttonu10708:hover #u10709
{
	height: 38px;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 10px;
	background: url("../../images/u10709-r.png") no-repeat 0px 0px;
}

#pbuttonu10780
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 14px;
}

#buttonu10780
{
	z-index: 62;
	width: 300px;
	height: 60px;
	border-color: #787878;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu10708:hover #buttonu10708,#pbuttonu10780:hover #buttonu10780
{
	width: 299px;
	height: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #003DA5;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u10781-6
{
	z-index: 63;
	width: 227px;
	min-height: 46px;
	background-color: transparent;
	color: #003DA5;
	line-height: 19px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 900;
}

#pbuttonu10780:hover #u10781-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 227px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 58px;
	min-height: 46px;
}

#pbuttonu10708.ButtonSelected #u10711-6,#pbuttonu10780.ButtonSelected #u10781-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 227px;
}

#pbuttonu10780:hover #u10781-6 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pbuttonu10708.ButtonSelected #u10711-6 p,#pbuttonu10780.ButtonSelected #u10781-6 p
{
	color: #003DA5;
	visibility: inherit;
}

#pbuttonu10708 #u10711-6,#pbuttonu10780 #u10781-6
{
	position: relative;
	width: 227px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 59px;
}

#u10782
{
	z-index: 70;
	min-height: 38px;
	min-width: 38px;
	vertical-align: top;
	height: 38px;
	width: 38px;
	background: url("../../images/u10782.png") no-repeat 0px 0px;
}

#pbuttonu10780:hover #u10782
{
	height: 38px;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 10px;
	background: url("../../images/u10782-r.png") no-repeat 0px 0px;
}

#pbuttonu10708 #u10709,#pbuttonu10780 #u10782
{
	height: 38px;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#u11309
{
	z-index: 73;
	height: 20px;
}

.ie #u11309
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11309-bw
{
	z-index: 73;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 20px;
}

#u6944
{
	z-index: 2;
	width: 320px;
	top: -1px;
	margin-bottom: -1px;
}

#u6945
{
	z-index: 10;
	width: 216px;
	height: 8px;
	margin-right: -10000px;
}

#u6946
{
	z-index: 4;
	width: 27px;
	height: 8px;
	margin-right: -10000px;
	left: 216px;
}

#u6947
{
	z-index: 7;
	width: 13px;
	height: 8px;
	margin-right: -10000px;
	left: 243px;
}

#u6948
{
	z-index: 8;
	width: 6px;
	height: 8px;
	margin-right: -10000px;
	left: 256px;
}

#u6949
{
	z-index: 9;
	width: 18px;
	height: 8px;
	margin-right: -10000px;
	left: 262px;
}

#pu6951
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 280px;
}

#u6951
{
	z-index: 5;
	width: 17px;
	height: 8px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 11px;
}

#u6952
{
	z-index: 6;
	width: 11px;
	height: 8px;
	margin-right: -10000px;
	margin-top: -1px;
}

#u6950
{
	z-index: 3;
	width: 13px;
	height: 8px;
	margin-right: -10000px;
	left: 307px;
}

body
{
	position: relative;
	min-width: 320px;
}

#page .verticalspacer
{
	clear: both;
}

